PERTALIFE - Bug #3013

Validasi Untuk Payroll dan Overtime ESS
08/23/2024 03:58 PM - Regina Tasya

Status: Closed Start date: 08/23/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

e berikut ini redmine untuk reminder pembuatan validasi untuk payroll, jadi kalau payroll masih start requester tidak bisa
mengajukan overtime.

e kemudian untuk ess overtime agar membuat validasi saat confirmation requester
terima kasih
Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 09/02/2024 12:06 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

note : pada task id confirmation requester field End time of attandance tidak read only agar bisa di edit waktu pulang attandance untuk plan
package :

bizproc (beforesubmit)

cutparam (WFVALIDATEPAYSTAT)

message catalog (WFPYSTART & VALENDATT)

makasih

#2 - 09/04/2024 04:37 PM - Regina Tasya

- Status changed from QA Test to Deploy

- Assignee changed from Regina Tasya to Muhammad Bintar

mas bin minta tolong deploy ke portnya yang di pertalife ya mas bin

makasih

#3 - 09/04/2024 05:47 PM - Muhammad Bintar

- File clipboard-202409041746-dcwdg.png added

- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke dev dan prod

07/05/2025 12



http://remote.minovais.com:61115/

AnyDesk [ PERTALIFE

| 991418303

= HCMAPPS MinovaES_TuguMandiri_Prod - dbo. SMESSAGECATALOG - Microsoft SQL Server Management Studic

File Edit View Project Debug QueryDesigner Teok Window Help

Pl S o dNewuey DR 54 B9 -J| A g 61 <

Change Type= | ¥ pg | (= | *37%] o
HCMARFS Minova, MESSAGECATALOG x [gldE

Messageld Langld Message Motes Active StantDate EndDate Createdy CreateDate Changey ChangeDate
FILOwE oM Status period NLLL a0 minavaiz 2070101010101 manavais 20160101010101
FILODS EN Posting dete ca. 0160101 minawvais 2076010101010T  menowais 20160101010101
FILOS oM Posting date ca. anenn 207601010107 manovais 20160010101
ALY & Arnaurt s not.. o6 2 I menavais 2010101
ALY Amountis not... NULL 1 Pt} 2 GO minow
FLOVALETID  EN Extemal 0 Sud.. Validasi Externa i minovais 101010101 minovais
FILOVALEXTID Extemal 0 Sud 2 o 2 mingvais 1O minovais
GNOEDIT Data tidak his: ion on ... 2016010 minawvais 20170101001 minovais 200700101

1
1
1
1

GNTEDIT Data tidak bisa . on... 20160 2 Frinavais TN minavais 2017101010101
GRCOMDT Please select da... ML 10160 355912 ML L ML
GRCOMDT Silahian pilih d. C WULL L ML L
LNBOD! - Dita 6 rminavais 2MEDIDI0I0N01  minovais 2016011010101
LNOODZ - Hict P.. mingai 2060101010101 minawe 2016011210101
MD Configur 12: mingvais L menveis
MD Configursti... mingvsis minovais
Teble MD Mem.. mingvais manoveis
Teble MD M. 20160 o
e Constrain. 12 minovais
Tirne Constrain. 20160101 2 mencwais
Time Constrai plat] a2 minowais
Tione Constra 2016010 wwinavais minovais
Time Constrai 20160101 minovais minovais
Time Constrain.. 5912 inavai mingvais
Time Constrain.. 8 355912 Frinavais minavais
Time Constrai e rminavai minavaiz
Time Constrai e minavais minavais
MBI Time Constrain e minavais
VALENDATT End time of att... s mingsi
VALENDATT nd time of att EE) mingvais
WFRYSTART Sorry, Payrall i e
WFPYSTART Sementars and... 20160101 2 manovais
WL UL MULL UL

S BT g

clipboard-202409041746-dcwdg.png 316 KB 09/04/2024 Muhammad Bintar

07/05/2025 22


http://www.tcpdf.org

